Subject: [PATCH v3 0/9] EFI framebuffer support for ARM and arm64

From: [email-masked] (Matt Fleming)
Date: Wed, 20 Apr 2016 20:02:24 +0100

On Wed, 20 Apr, at 02:51:09PM, Ard Biesheuvel wrote:
> 
> Matt: FYI the memremap() patches for ARM that this series (and the
> memory attributes one as well, for that matter) depends on have been
> pulled by Russell and should turn up in -next shortly. That means
> these patches are good to go, as far as I am concerned (unless there
> are remaining concerns?)

Understood. I don't think there were any remaining concerns but I
haven't reviewed the v3 series yet. I'll do that and get back to you.